<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script type="text/javascript" src="js/jst1.js"></script>
    <title>Document</title>
</head>
<body>
    <h2>Mostrar Hora</h2>
        <button typo="button" onclick="mostrar_hora();">Fecha</button>
         <textarea rows="1" cols="15" id="txtA"></textarea>
</body>
</html>